.author-banner {
    height: calc(100vh - 4rem);
    background-color: var(--backgr-clr-3);
    position: relative;
    padding: 1rem 0;
    margin-bottom: 1rem;
}


.author-banner-bg {
    background-image: url(/img/v2/service/author-banner-bg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    padding-top: 4rem;
}

.auth-b-sclIcons-container {
    position: sticky;
    top: 20%;
    margin: 1rem 0;
    padding: 1.5rem .75rem;
    background-color: var(--author-bg1);
    display: flex;
    flex-direction: column;
    gap: 1rem;
    justify-content: center;
    align-items: center;
    border-radius: 1rem 0 0 1rem;
}

.auth-b-img img {
    border-radius: 1rem;
    box-shadow: var(--author-bg1) 14px 14px 0px 0px;
}

.auth-b-head {
    display: flex;
    flex-direction: column;
    gap: .75rem;
}

.auth-b-text-1 {
    color: var(--dark-clr);
    font-size: 1.05rem;
    font-weight: 500;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}

.auth-b-text-sd {
    color: var(--dark-clr);
    font-size: 4.25rem;
    font-weight: 600;
    line-height: 3.75rem;
    text-shadow: 2px 2px 2px black;
}

.auth-b-text-2 {
    font-size: 1.02rem;
    font-weight: 500;
    line-height: 1.75rem;
}

.auth-b-text-3 {
    font-size: 1.02rem;
    font-weight: 600;
}

.auth-b-primary-btn {
    padding: .5rem 2rem;
    background-color: var(--dark-clr);
    color: white;
    border: 1px solid transparent;
    border-radius: 3em;
    margin: 1rem 0;
    transition: .3s ease-in-out;
}

.auth-b-primary-btn:hover {
    border: 1px solid var(--dark-clr);
    background-color: white;
    color: var(--dark-clr);
}

.auth-b-secondary-btn {
    padding: .5rem 2rem;
    background-color: white;
    color: var(--dark-clr);
    border: 1px solid var(--dark-clr);
    border-radius: 3em;
    margin: 1rem 0;
    text-decoration: none;
    transition: .3s ease-in-out;
}

.auth-b-secondary-btn:hover {
    background-color: var(--dark-clr);
    color: white;
}

.auth-b-f-content {
    padding: 1rem 0;
    height: 100%;
    color: var(--dark-clr);
}

.auth-b-f-content span {
    font-size: 1.75rem;
    font-weight: 600;
}

.auth-b-f-content p {
    font-size: 1.02rem;
}

.author-scroll-downer {
    position: absolute;
    display: block;
    bottom: 0%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 4%;
    will-change: transform;
    animation: floatUpDown 2s ease-in-out infinite alternate;
}

.auth-scroll-margin-top {
    scroll-margin-top: 4rem;
}

.auth-a-text-1 {
    font-size: 1.15rem;
    font-weight: 500;
    letter-spacing: 0.01em;
    line-height: 2rem;
    text-align: justify;
}

@keyframes floatUpDown {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-20px);
        /* Moves the element up by 20 pixels */
    }
}

.auth-a-boxCard1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25),
        inset 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 1rem;
    height: 100%;
    border-radius: 1rem;
}

.auth-a-text-2 {
    font-size: 2.15rem;
}

.auth-a-text-3 {
    font-size: 1.10rem;
    font-weight: 500;
    letter-spacing: 0.02em;
    color: var(--author-txtClr1);
}

.auth-cardSectionOne-bg {
    position: relative;
    background-color: var(--backgr-clr-3);
    overflow: hidden;
    z-index: 1;
}

.auth-cardSectionOne-bg::before {
    content: '';
    position: absolute;
    bottom: 15%;
    left: 0;
    right: 0;
    width: 850px;
    height: 200px;
    background-color: var(--dark-clr);
    border-radius: 100%;
    filter: blur(4rem);
    margin: 0 auto;
    z-index: -1;
}

.auth-cardSection1-card {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: .25rem;
    align-items: start;
    background-color: var(--author-bg2);
    border-radius: .5rem;
    height: 100%;
    transition: .3s ease-in-out;
}

.auth-CS1C-icon {
    padding: .5rem .65rem;
    background-color: white;
    border-radius: 100%;
    margin-bottom: .5rem;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.auth-cardSection1-card:hover {
    background-color: white;
}

.auth-cardSectionTwo-bg {
    background-color: var(--author-bg3);
    border-radius: .5rem;
}

.ath-cardSectionTwo-img {
    border-top-left-radius: .6rem;
    border-bottom-left-radius: .6rem;
}

.author-cardSectionTwo-card1 {
    background-color: white;
    height: 100%;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    justify-content: center;
}

.author-cardSectionTwo-card2 {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    border: 2px solid var(--author-txtClr1);
    padding: 1rem;
    border-radius: .5rem;
    height: 100%;
    transition: .3s ease-in-out;
}

.author-cardSectionTwo-card2:hover {
    border: 2px solid var(--dark-clr);
    background-color: var(--dark-clr);
    color: white;
}

.author-cardSectionTwo-text1 {
    font-size: 1.5rem;
    letter-spacing: 0.01em;
    line-height: 2rem;
}

.author-cardSectionTwo-text2 {
    font-size: 1.1rem;
    font-weight: 500;
    letter-spacing: 0.01em;
    color: var(--author-txtClr1);
}

.author-cardSectionTwo-text3 a{
    font-size: 1.25rem;
    letter-spacing: 0.01em;
    color: black;
    text-decoration: none;
    transition: .3s ease-in-out;
}

.author-cardSectionTwo-card2:hover .author-cardSectionTwo-text3 a{
    color: white;
}

.auth-cardSectionTwo-LA,
.auth-cardSectionTwo-RA {
    display: inline-block;
    background-color: var(--dark-clr);
    border-radius: 100%;
    padding: .5rem .85rem;
}

.auth-cardSectionTwo-LA.disabled,
.auth-cardSectionTwo-RA.disabled {
    opacity: .35;
    cursor: not-allowed;
    pointer-events: none;
}

.auth-page-no {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 1px solid var(--author-txtClr1);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}

.auth-page-no.active {
    background-color: var(--dark-clr);
    color: white;
    border: 1px solid var(--dark-clr);
}

.auth-cardSectionThree-imgHvrEffect {
    filter: grayscale(100%);
    transition: .3s ease-in-out;
}

.auth-cardSectionThree-imgHvrEffect:hover {
    filter: grayscale(0%);
}

.auth-cta-bg {
    background: linear-gradient(180deg,
            rgba(0, 104, 199, 1) 0%,
            rgba(0, 51, 97, 1) 100%);
    height: 100%;
    min-height: 250px;
    border-radius: .5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.auth-cta-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 1rem;
}

.auth-cta-text1{
    font-size: 2.15rem;
    color: white;
}

.auth-cta-text2{
    font-size: 1.10rem;
    color: var(--author-txtClr2);
}

.auth-cta-btn{
    display: flex;
    align-items: center;
    gap: .5rem;
    justify-content: center;
    background-color: white;
    padding: .5rem 2rem;
    border-radius: 2rem;
}

@media (max-width: 767px) {
    .author-banner {
        height: auto;
        padding: 1rem 0;
    }

    .auth-b-text-sd {
        font-size: 2.25rem;
        line-height: 1.95rem;
    }

    .auth-b-sclIcons-container {
        position: static;
        top: 0;
        margin: 0 0;
        flex-direction: row;
        border-radius: 0rem 0rem 1rem 1rem;
        padding: 1rem 1.5rem;
    }

    .author-scroll-downer {
        display: none;
    }

    .auth-a-text-1 {
        font-size: 1rem;
    }

    .auth-a-text-2 {
        font-size: 1.75rem;
    }

    .auth-cardSectionOne-bg::before {
        bottom: 20%;
        width: 350px;
        height: 750px;
        filter: blur(10rem);
    }

    .auth-page-no {
        width: 30px;
        height: 30px;
    }

    .auth-cta-text1{
        font-size: 1.5rem;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .author-scroll-downer {
        display: none;
    }

    .auth-cardSectionOne-bg::before {
        bottom: 20%;
        width: 550px;
        filter: blur(7rem);
    }

    .auth-cta-text1{
        font-size: 1.75rem;
    }
}

@media (min-width: 993px) and (max-width:1024px) {
    .auth-cardSectionOne-bg::before {
        bottom: 20%;
        width: 550px;
        filter: blur(7rem);
    }
}